/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* HEADINGS */

.special-h {
	color: #5e2c73;
	font-weight: bold;
}


/* Image Carousel */

.uabb-image-carousel img {
    max-height: 400px;   /* prevents getting too large */
    min-height: 400px;   /* prevents getting too small */
    width: auto;
    object-fit: cover;
    border-radius: 10px;
}


/* Custom text styles */

/* --List styles */
.custom-txt-styles ul {
    list-style: none;
    padding-left: 10px;
}
.custom-txt-styles ul li {
    display: flex;
    align-items: flex-start;
    gap: 10px;
		padding:3px;
}
.custom-txt-styles ul li::before {
    content: "";
    flex: 0 0 8px;
    height: 8px;
    margin-top: 8px;
    background: #6dcca3;
    border-radius: 50%;
}

.gform-theme--api, .gform-theme--foundation {
--gf-form-gap-y: 0px !important;
}